body {
	font-family: 'ＭＳ Ｐゴジック','Osaka',sans-serif;
	font-size: 90%;
	line-height: 1.5;
	text-align: center;
	margin: 10px auto;
	padding: 0;
}

a:link {
	color: #0000ff;
	text-decoration: none;
	font-wight: bold;
}

a:visited {
	color:#800080;
	text-decoration: none;
}

a:hover {
	color: #0000ff;
	background-color: #ffffcc;
	font-wight: bold;
	text-decoration: none;
}

a:active {
	color: #000044;
	text-decoration: none;
	font-wight: bold;
}

#wrapper {
	background-color: #FFFFFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border-width: ipx;
	border-color: teal;
	border-style: double;
	width: 762px;
}

#change_left	{
	text-align: left;
}

#header	{
	background-image: url(h1_bg.gif);
	background-repeat: repeat-x;
	text-align: left;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	height: 80px;
}

#header01	{
	background-image: url(kousyou-a.gif);
	background-repeat: repeat-x;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 120px;
}


#container {
	position: relative; /* #primaryと#secondaryの親ボックスにするためにrelativwを指定 */
       float: left;     
}

#primary_top {
	float: right;
	bacground-color: #DDFFE6;
	width: 500px;
	height: auto;
	margin: 5px 0;
}

#primary {
	float: left;
	bacground-color: #DDFFE6;
	width: 760px;
	height: auto;
	margin: 5px 0;
}

#secondary_top {
	background-color: #d8ffb2;
	background-image;
	width: 220px;
	height: 2980px;
	float: left;
	margin: 5px 0;
}

#footer_top {
	clear:both;
	bakground-color: #DDDDDD;
	height: 150px;
}

#footer {
	clear:both;
	bakground-color: #DDDDDD;
	height: 60px;
}

h1 {
	font-family: 'ＭＳ Ｐゴジック','Osaka',sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	font-size: 120%;
        color:#ffffff;
	background-color: #004400;
	margin: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 5px;
	border-width: 5px 0px;
	text-align: left;
	border-color: #99FF00;
	border-style: double;
}

h2 {
	font-family: 'ＭＳ Ｐゴジック','Osaka',sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	font-size: 115%;
	color: #ffffff;
	background-color: #004400;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 5px;
	border-width: 3px 0px;
	border-color: #ffffff;
	border-style: solid none;
}

h3 {
	font-family: 'ＭＳ Ｐゴジック','Osaka',sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	font-size: 110%;
	color: #FFFFFF;
	background-color: #004400;
	margin: 10px;
	padding: 5px;
	border-width: 3px 0px;
	border-color: #ffffff;
	border-style: double;
}

h4 {
	font-family: 'ＭＳ Ｐゴジック','Osaka',sans-serif;
	font-weight: 700;
	font-size: 105%;
	color: #003300;
	background-color: white;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 20px;
	border-width: 2px 0;
	border-color: red;
	border-style: dashed;
}

h5 {
	font-family: 'ＭＳ Ｐゴジック','Osaka',sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	font-size: 100%;
	color: #003300;
	background-color: #d8ffb2;
	margin: 10px;
	padding: 5px;
	border-width: 3px 0px;
	border-color: #003300;
	border-style: double;
}

p {
	font-weight: 500;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.off-left {
	postion: absolute;
	top: 0;
	left: 0;
	color: #d8ffb2;
	width: 0;
	height: 0;
	overflow: off-left;
}

#navigation {
	width: 220px;
	font-size: 105%;
	text-align: left;
}

#navigation  ul {
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-left: 10px;
	padding: 0px;
	border-top: 1px solid #CCCCCC ;
	border-bottom: 1px #CCCCCC  solid #cccccc ;
	list-style: none;
}

#navigation  li {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid black;
	background: #004400 url(li/list_marker_white.gif) left center no-repeat;
}

#navigation  a {
	background: #d8ffb2 url(li/list_marker_red.gif) left center no-repeat;
	padding: 4px 0px 4px 20px;
	display: block;
	width: 220px !imprtant;
	color: #000033;
	text-decoration: none;
}

#navigation  a:hover {
	color: #ffffff;
	background-image: none;
	background-color: transparent;
}

#update {
	font-family: 'ＭＳ Ｐゴジック','Osaka',sans-serif;
	font-weight: 500;
	font-size: 100%;
	color: black;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
}

#globalnav {
	font-size: 78%;
	width: 758px;
	text-align: center;
}

#globalnav  ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 24px;
	border-top: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
}

#globalnav  li {
	float: left;
	width: 126px;
	margin: 0px;
	padding: 0px;
}

#globalnav  a {
        font-weight: 800;
	font-size: 150%;
        color: #000000;
	background-color: #dcdcdc;
	background-image: url(images/list_bg.gif);
	background-position: left top;
	text-decoration: none;
	text-align: center;
	padding: 6px 2px 9px 1px;
	width: 125px;
	display: block;
}

#globalnav  a:hover {
	color: white;
	background-color: #297E27;
	background-position: right top;
}

#last_navi {
	clear: both;
	text-align: center;
	margin-top: 5px;
	margin-right: 10;
	margin-bottom: 5px;
	margin-left: 10px;
}

#param1 {
width:200px;
float:left;
}

#param2 {
width:200px;
float:right;
}

.red_white {
	font-weight: 500;
	color: #0000ff;
	background-color: white;
}

.green {
	color: green;
	font-weight: 400;
}

.white {
	color: white;
	font-weight: 600;
}

.yellow {
	color: yellow;
	font-weight: 600;
}

.blue {
	color: blue;
	font-weight: 600;
}

.orange {
	color: orange;
	font-weight: 600;
}

.black {
	color: black;
	font-weight: 600;
}

.pink {
	color: pink;
	font-weight: 600;
}

.purple {
	color: purple;
	font-weight: 600;
}

.fuji {
	font-weight: 600;
	color: #8080c0;
}

.fleft {
	float: left;
	border-style: none;
}

.fleft0000 {
	float: left;
	border-style: none;
}

table {
    font-size: 100%;
}

h2 a {
	color: #FEFFC4;	
}

h2 a:visited  {
	color: #CC99FF;	
}

h3 a {
	color: #FEFFC4;	
}

h3 a:visited  {
	color: #CC99FF;	
}

.chapter-des1 {
	border: 1px solid #004400;
	border-left: 10px solid #004400;
	border-bottom: 3px solid #004400;
	padding: 3px 15px;
	background-color: #FFFFFF;
	color:#000000;
}

.chapter-des2 {
	border-top:3px solid #336045;
	border-bottom:3px solid #336045;
	padding:4px;
	background-color: #FFFFFF;
	color:#000000;
}

.chapter-des3 {
	color: #004400;
	background-color: #d8ffb8;
	margin: 10px;
	padding: 5px;
	border-width: 3px 0px;
	border-color: #004400;
	border-style: double;
}

.chapter-des4 {
	color: #004400;
	background-color: white;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 20px;
	border-width: 2px 0;
	border-color: #004400;
	border-style: dotted;
}

/body
